Bug 186191 - Multiple boot issues on Mitac laptop
Multiple boot issues on Mitac laptop
Status: CLOSED CANTFIX
Product: Fedora
Classification: Fedora
Component: syslinux (Show other bugs)
5
All Linux
medium Severity medium
: ---
: ---
Assigned To: Peter Jones
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-03-21 22:52 EST by Brendan S
Modified: 2008-03-11 11:35 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-03-11 11:35:38 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Brendan S 2006-03-21 22:52:20 EST
Description of problem:
FC5 will not boot on laptop
Reaches initial boot screen (ie for graphical installer press enter)
Does not recognise function keys
reports "unknown keyword in configuration file"
If I press enter it says: "could not find kernel image: linux"


Version-Release number of selected component (if applicable):
Fedora Core 5 

How reproducible:
Completely

Steps to Reproduce:
1. ctrl-alt-delete - same behaviour
2. complete power down/up - same behaviour

  
Actual results:
Recognises CD, boots to initial screen (ie FC logo + "To install or upgrade in
graphical mode, press the <ENTER> key."). Cannot progress past this first screen


Expected results:
Boot to FC5 installer

Additional info:
Laptop specs:
Notebook Mitac 8060B-P15W2-512-40:

The .iso image had a compliant SHA1SUM.  I was booting to do a media check -
but, obviously, haven't been able to. 


Cheers


Brendan
Comment 1 Brendan S 2006-03-21 23:16:24 EST
Just for your reference - this laptop already has FC 2 installed (and didn't
have any problem with the installer)


Cheers


Brendan 
Comment 2 Brendan S 2006-03-22 01:42:38 EST
I have just downloaded and burnt disc 1 of FC4 and it doesn't exhibit the
problem (ie boots normally to anaconda)

I have also burnt two more copies of disc 1 of FC5 (one from SUSE 9.1 and
another from FC2, but both on the same machine) and both have the same problem.


Brendan 
Comment 3 Brendan S 2006-03-27 01:34:04 EST
Just for good measure I have downloaded another copy of FC5/disc 1 from another
repository, sha1sumed it, burnt it, and have had the same result. 


Brendan 
Comment 4 petrosyan 2008-03-10 22:08:51 EDT
Fedora Core 5 is no longer maintained. Is this bug still present in Fedora 7 or
Fedora 8?
Comment 5 Brendan S 2008-03-11 07:44:18 EDT
If I ever go back to Fedora Core I will let you know. 

Regards


Brendan  

Note You need to log in before you can comment on or make changes to this bug.